

.custom_font_holder div em{
     font-family: 'Montserrat', !important;
    font-style: italic !important;
}
.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li:hover > a, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active:hover > a {
    color: #fff !important;
}
.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a {
    color: #fff !important;
}
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light.header_style_on_scroll nav.main_menu>ul>li>a {
    color: #939597;
}